Test-Command: /usr/share/cargo/bin/cargo-auto-test async-process 1.5.0
 --all-targets --all-features
Features: test-name=rust-async-process:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-process 1.5.0
 --all-targets --no-default-features
Features: test-name=librust-async-process-dev:
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-process 1.5.0
 --all-targets
Features: test-name=librust-async-process+default-dev:default
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable
